
#stacks_in_p16_n7_page200 {
	border: solid rgba(102, 102, 255, 1.00);
	border-width:  1px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-videos/
 * Support: support@1littledesigner.com
 * Version 2.4.1
 * Description: cleanVideo uses Chris Coyier's FitVids and tailors it for use in RapidWeaver
 */

#cleanVids_stacks_in_4_page200.maxWidthOn {
	max-width: 1200px !important;
}
#cleanVids_stacks_in_4_page200 video {
    width: 100% !important;
    height: auto !important;
}

#stacks_in_p15_n7_page200 {
	border: solid rgba(102, 102, 255, 1.00);
	border-width:  1px;
}
#stacks_in_5_page200>.s3_row {
	margin: 0 -10px;
}

#stacks_in_5_page200>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_5_page200>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_5_page200>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_5_page200>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5_page200>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_5_page200>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



